subtle - Feature #45

XFT support
11/23/2008 05:08 PM - Christoph Kappel

Status: Rejected Start date:
Priority: Urgent Due date:
Assignee: Christoph Kappel % Done:
Category: Feature Estimated time:
Target version:

11/23/2008

100%
0.00 hour

Description
XFT font support would be nice for higher resolutions and fancy fonts.

History

#1 - 11/23/2008 10:24 PM - Christoph Kappel
- Status changed from Unconfirmed to Fixed

- % Done changed from 0 to 100

Applied in changeset r787.

#2 - 12/05/2008 03:32 PM - Christoph Kappel

- Status changed from Fixed to Rejected

XFT support has only drawbacks and the costs of it aren't worth the trouble.
